body {
margin: 0;
background-color:#FFFFFF;
}
.table {
border: 1px solid #B1C3D9;
background-color:#FFFFFF;
}
.tdbas {
border: 3px solid #FFFFFF;
background-color:#CCCCCC;
font-family: verdana;
font-size: 9px;
color: #000000;
text-align:center
}
.tdjaune {
background-color:#FFB83C;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 9px;
color: #FFFFFF;
text-align:center
}
.tdjaune2 {
background-color:#FFB83C;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 11px;
color: #FFFFFF;
text-align:center
}
.tdorange {
background-color:#FA7C25;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 9px;
color: #FFFFFF;
text-align:center
}
.tdorange2 {
background-color:#FA7C25;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 11px;
color: #FFFFFF;
text-align:center
}
.tdrouge {
background-color:#F53D23;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 9px;
color: #FFFFFF;
text-align:center
}
.tdm1, a.tdm1:link, a.tdm1:visited, a.tdm1:active, a.tdm1:hover { 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #FFFFFF;
}
.tdp{
background-color:#B0091D;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 9px;
color: #FFFFFF;
text-align:center
}
.tdp2{
background-color:#B0091D;
border: 1px solid #FFFFFF;
font-family: verdana;
font-size: 11px;
color: #FFFFFF;
text-align:center
}
.tdbleu{
background-color:#46689A;
border: 1px solid #FFFFFF;
font-family: arial;
font-size: 9px;
color: #FFFFFF;
text-align:center
}
.tdrecherche{
background-color:#F1F2F4;
border: 1px solid #FFFFFF;
font-family: arial;
font-size: 11px;
color: #000000;
text-align:justify;
}
.tdrecherche2{
background-color:#F9F9F9;
border: 7px solid #F9F9F9;
font-family: arial;
font-size: 11px;
color: #000000;
text-align:justify;
}
.centre{
font-family: arial;
font-size: 13px;
color: #46689A;
text-align:justify;
margin:0;
}
.blanc{
font-family: arial;
font-size: 13px;
color: #FFFFFF;
text-align:justify;
margin:0;
text-align:center;
}
.tdpromo{
background-color:#E2EAEE;
border: 1px solid #FFFFFF;
font-family: arial;
font-size: 11px;
color: #000000;
text-align:justify;
}
a {
color: #000000;
text-decoration: none;
font-family: arial;
font-size: 11px;
}
a:hover {
color: #46689A;
text-decoration: underline;
font-family: arial;
font-size: 11px;
}
